<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fantastic Four: 4 Yancy Street</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Fantastic-Four-4-Yancy-Street-2019-1/digital-comic/781364</Web>
  <Volume>2019</Volume>
  <Summary>The first of a series of regular essential releases expanding on the ongoing legend of the Fantastic Four and their world! The FF are now living on Yancy Street, but not all of their neighbors are happy about that. The Thing investigates a nasty piece of vandalism that conjures up painful old memories as he takes a trip down memory lane through the Lower East Side and it’s made all the more dangerous by…THE TERRIBLE TRIO!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB781364], [RELDATE:2019-08-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
